body {
  font-family: "Trebuchet MS", sans-serif;
}

/** Style the tweets */
.twitters {

	padding: 5px;
	margin: 5px;

}

.twitters ul {
  list-style: none;
  padding: 0;
   margin: 0;

}
.twitters li {
	padding-top: 0px;
	padding-bottom: 6px;
	list-style-type: decimal;
}

.twitters span.prefix {
  font-weight: bold;
}

.twitters span.time {
	
	color: #c5c5c5;
	font-size: 9px;
}

.twitters span.status {
  font-style: italic;
}